/*----- INFORMACION PARA EL CIUDADANO ----*/
/*----AUTHOR: Aida 25/01/2011 ----*/

ul.navEnlacesInformacionUsuario {
	width:400px;
	margin-left:25px;
	clear:both;
	float:left;
}

ul.navEnlacesInformacionUsuario li {
	width:300px;
	clear:both;
	float:left;
	margin-bottom:5px;
	
	
}
ul.navEnlacesInformacionUsuario li  a , ul.navEnlacesInformacionUsuario li a:link, ul.navEnlacesInformacionUsuario li a:hover, ul.navEnlacesInformacionUsuario li a:visited, ul.navEnlacesInformacionUsuario li a:active {
	background:url("../_img/bullets/flecha_rojo.gif") no-repeat left center;
	padding-left:20px;
	float:left;
	line-height:16px;
	
}

/*FIN INFORMACION PARA EL CIUDADANO */

/*----- INFORMACION PARA EL CIUDADANO - COMO ACCEDER ----*/
/*----AUTHOR: Aida 25/01/2011 ----*/
.tarjetaCiudadana {
	background:none repeat scroll 0 0 #EFEFEF;
	border:2px solid #444444;
	float:left;
	width:670px;
}
.tarjetaCiudadana ul {
	float:left;
	clear:both;
	width:600px;
	margin-left:35px;
}
ul.listadoComoAcceder {
	float:left;
	clear:both;
	width:600px;
	margin-left:35px;
}
ul.listadoComoAcceder li {
	float:left;
	clear:both;
}
ul.listadoComoAcceder li h3 {
	border-bottom:1px solid #BF1E2C;
}
ul.listadoComoAcceder li a, ul.listadoComoAcceder li a:link, ul.listadoComoAcceder li a:hover, ul.listadoComoAcceder li a:active{
	background:url("../_img/backgrounds/fondo_acceder_seccion_rojo.gif") no-repeat scroll 0 0 transparent;
	clear:both;
	color:#FFFFFF;
	display:block;
	float:right;
	line-height:22px;
	padding-left:7px;
	text-decoration:none;
	width:170px;
}
/*----- FIN INFORMACION PARA EL CIUDADANO - COMO ACCEDER ----*/

/*----- TARJETA CIUDADANA - QUE HACER CON ELLA ----*/
/*----AUTHOR: Aida 25/01/2011 ----*/

ul.listadoServiciosTarjeta {
	float:left;
	clear:both;
	width:600px;
	margin-left:35px;
}
ul.listadoServiciosTarjeta li {
	clear:both;
	float:left;
	
	
}
ul.listadoServiciosTarjeta li h3 {
		border-bottom:1px solid #BF1E2C;
}


/*----- FIN TARJETA CIUDADANA - QUE HACER CON ELLA ----*/
